.no-ctm-icon:before {background: #ffffff url("../../images/fcons_lang/4a9921e6_custom-favicon-spritesheet-no.png?t=1777118006") }
.no-ctm-icon0:before { background: url("../../favicons/2296.png?t=1777118006"); }
.no-ctm-icon3051:before { background-position: -0px -0px; }
.no-ctm-icon3058:before { background-position: -16px -0px; }
.no-ctm-icon6163:before { background-position: -32px -0px; }
.no-ctm-icon6744:before { background-position: -48px -0px; }
.no-ctm-icon7343:before { background-position: -64px -0px; }
.no-ctm-icon8550:before { background-position: -80px -0px; }
.no-ctm-icon22050:before { background-position: -96px -0px; }
.no-ctm-icon23816:before { background-position: -112px -0px; }